{
  "@@locale": "ka_GE",
  "settings": "პარამეტრები",
  "removeBannerAndPopupAds": "ბლოკის წაშლა",
  "preference": "უპირატესობა",
  "soundEffects": "Ხმის ეფექტები",
  "vibration": "ცილაანება",
  "theme": "თემა",
  "information": "ინფორმაცია",
  "shareApp": "აპის გაზიარება",
  "contactUs": "დაგვიკავშირდით",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "პრივატულობაში",
  "termsOfService": "საკონდიციონალი"
}